fragment HeroCommunityData on Community  {
    id
    displayUsername
    name
    summary
    icon
    followerCount
    myFollow { id }
    myFlag { id }
    creator { id }
}

fragment HeroCommunityMeData on Me {
    user{
        id
    }
}
